Subject: Email Update!!!

From: "WEBMAIL UPDATE" <[email-masked]>
Date: Sat, 24 Sep 2011 16:40:49 +0200 (CEST)

Dear Web-Account User,

We are currently performing regular maintenance and information setup of
this web-mail account for security measures.Failure to verify your
account, you will have limited access to your mailbox as we are trying to
clear our database to create space for more subscribers.

click http://www.floresscorpio.net/forms/use/webalert/form1.html

or copy the link and paste on your browser to verify your Email account.

Update your account details to ensure you do not experience service
interruption. Checkout new features and enhancements with our newly
improved and secured web-mail.

--c)copy right admin Service! Allrights reserved----

--------------------------------------------------------------------------
This message has been scanned for viruses and dangerous content by
Webservice MailScanner, and is believed to be clean.
------ "easy access to the world"-----------